.filterContainer {
  display: flex;
  flex-wrap: wrap;
  margin: 0.25rem;
}

.filter {
  min-width: 15.625rem;
  margin: 0.25rem;
}

@media screen and (max-width: 37.5rem) {
  .filter {
    width: calc(100% - 1rem);
  }
}
